:root {
  --font-body: "Inter", sans-serif;
  --font-spline: "Spline Sans", sans-serif;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --text-body: rgba(29, 20, 20, 0.85);
  --primary-red: #800020;
  --red-hover: #4d0013;
  --light-red: #faf7f4;
  --grey: #f5f3ee;
  --primary-green: #094036;
  --primary-green-rgb: 9, 64, 54;
  --primary-red-rgb: 128, 0, 32;
  /* --light-red: #EEFBF8; */
  --white: #fff;
  --error-text: #bf481b;
  --black: #000;
  --new-black: #1d1414;
  --transition: all 400ms ease-in-out;
}
/* Reset Styles */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  -ms-overflow-style: scrollbar;
  box-sizing: border-box;
  font-size: 100%;
  height: 100%;
}

html {
  /* height: auto; */
}

*,
:after,
:before {
  box-sizing: inherit;
}

body {
  color: var(--text-body);
  font-family: var(--font-body);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  line-height: 24px;
  background-color: var(--white);
}

body,
.small-title {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

a {
  font-family: var(--font-body);
  text-decoration: none;
  transition: var(--transition);
  color: var(--primary-red);
}

a:hover {
  color: var(--golden-yellow);
}

p {
  margin-bottom: 25px;
}
p:last-child {
  margin-bottom: 0;
}

p b,
p strong {
  font-weight: 500;
  color: var(--new-black);
}

/* p a:not(.btn):hover {
p a:not(.btn) {
    color: var(--primary-red);
    text-decoration: underline;
    transition: all 500ms;
}
    color: var(--primary-red);
} */

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

img {
  display: block;
}

input:focus,
textarea:focus {
  outline: none;
  box-shadow: none !important;
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

/* Body Content Style */
label {
  font-weight: inherit;
}

p {
  font-family: var(--font-body);
  font-weight: var(--fw-regular);
  color: var(--text-body);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}
p b,
p strong {
  font-weight: 600;
}

p:empty {
  display: none;
}

p:last-child {
  margin-bottom: 0;
}

ul,
li,
ol {
  margin: 0;
  padding: 0;
}

.list-unstyled li::before {
  display: none;
}

.list-unstyled li,
.site-content .list-unstyled li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-content ol li,
.site-content ul li,
.learndash-wrapper ol li,
.learndash-wrapper ul li {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 140% */
  padding-left: 19px;
  margin: 0 0 5px;
  position: relative;
  font-family: var(--font-body);
  font-weight: var(--fw-regular);
  color: var(--text-body);
}

.site-content ol li,
.learndash-wrapper ol li {
  margin-left: 19px;
  padding-left: 10px;
}

.site-content ul li,
.learndash-wrapper ul li {
  list-style-type: none;
}

.site-content ul li ol li {
  list-style-type: inherit;
}

.site-content ul li ol li::before {
  display: none;
}

.site-content ul,
.site-content ol,
.learndash-wrapper ul,
.learndash-wrapper ol {
  margin-bottom: 20px;
}

.site-content ol li:last-child,
.site-content ul li:last-child,
.learndash-wrapper ol li:last-child,
.learndash-wrapper ul li:last-child {
  margin-bottom: 0;
}

.site-content ul li:before,
.learndash-wrapper ul li:before {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  right: auto;
  width: 5px;
  height: 5px;
  background-color: var(--text-body);
  border-radius: 100%;
}

li::marker,
.menu li::marker {
  color: var(--text-body);
}

/* Reset Styles */

/* Miscellaneous Style */
.popup-open .gravity-theme.ui-datepicker[style] {
  z-index: 9999999 !important;
}
input[type="search"]::-webkit-search-cancel-button {
  display: none;
}
.mfp-bg {
  opacity: 1;
  background: rgba(16, 26, 64, 0.5);
  backdrop-filter: blur(20px);
}
.navigation-mobile {
  display: none;
}
.container {
  max-width: 1240px;
}

.pos-rel {
  position: relative;
}

.popup-open,
.body-hidden {
  overflow: hidden;
}

.text-center {
  text-align: center;
}
.header-sticky {
  z-index: 19;
  position: relative;
}
body:not(.model-open) .site-content-outer {
  position: relative;
  z-index: 3;
}
.popup-open .site-content-outer {
  position: relative;
  z-index: unset !important;
}
body:not(.has-green-background) .site-content {
  position: relative;
  /* z-index: 2; */
  background: #fff;
  border-radius: 0 0 20px 20px;
  padding-bottom: 25px;
}

.site-content::after {
  position: absolute;
  content: "";
  background-color: var(--primary-red);
  width: 100%;
  height: 25px;
  border-radius: 0;
  bottom: 0;
  z-index: -1;
}
/* .site-content::after{
    position: absolute;
    content: "";
    background-color: var(--white);
    width: 100%;
    height: 25px;
    border-radius: 0 0 20px 20px;
    bottom: -25px;
} */

/* .page-bg-rounded{
    background-color: var(--light-red);
    border-radius: 45px 45px 0 0;
    padding-bottom: 40px;
    margin-bottom: -140px;
    position: relative;
} */
.has-green-background .site-content::after {
  display: none;
}
.home .site-content {
  background-color: transparent;
}
.page-bg-rounded {
  background-color: var(--light-red);
  border-radius: 45px;
}

.page-bg-rounded::after {
  position: absolute;
  content: "";
  background-color: var(--primary-red);
  width: 100%;
  height: 75px;
  border-radius: 0;
  z-index: -1;
  bottom: 0;
}
.mb-100 {
  padding-bottom: 100px;
}
.mb-125 {
  padding-bottom: 125px;
}
.home .hero-section {
  margin-bottom: 125px;
}
.column-switch {
  flex-direction: row-reverse;
}
.page-id-56 .site,
.page-id-8 .site,
.page-id-290 .site,
.page-id-2507 .site,
.page-id-2508 .site {
  overflow-x: hidden;
}

.resource-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(29, 20, 20, 0.45);
  z-index: 99;
  display: none;
  background-image: url(images/icons/loader_spinner.svg);
  background-repeat: no-repeat;
  background-size: 36px;
  background-position: center;
}
.single-custom-select {
  display: none;
}
/* Miscellaneous Style */

/* Heading Style */
.small-title {
  max-width: max-content;
  font-family: var(--font-spline);
  font-size: 12px;
  padding-left: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  color: var(--new-black);
  position: relative;
  margin-bottom: 20px;
}

.small-title::before {
  position: absolute;
  content: "";
  width: 9px;
  height: 9px;
  background-color: var(--primary-red);
  border-radius: 2px;
  top: calc(50% + 0.5px);
  left: 0;
  transform: translateY(-50%);
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 15px;
  font-family: var(--font-spline);
  font-style: normal;
  font-weight: normal;
  color: var(--new-black);
  margin-top: 0px;
  letter-spacing: 0px;
}

h1,
.h1 {
  font-size: 65px;
  font-style: normal;
  font-weight: 600;
  line-height: 75px;
  margin-bottom: 25px;
}

h2,
.h2 {
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 65px;
}

h3,
.h3 {
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

h4,
.h4 {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
}

h5,
.h5 {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px; /* 137.5% */
  margin-bottom: 15px;
}

h6,
.h6 {
  font-size: 16px;
  line-height: 22px;
}
/* Heading Style */

/* Main Buttons Style Start */
a.btn,
.btn,
a.btn-outline,
.btn-outline {
  text-align: center;
  font-family: var(--font-body);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  outline: none !important;
  /* text-transform: capitalize; */
  padding: 15.5px 20px;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  z-index: 1;
  overflow: hidden;
  vertical-align: middle;
  margin: 0;
  display: inline-flex;
  align-items: center;
  max-width: max-content;
  transition: var(--transition);
  overflow: hidden;
}

a.btn:hover span,
.btn:hover span,
a.btn-outline:hover span,
.btn-outline:hover span {
  /* animation: BtnMoveStart .2s forwards, BtnMoveEnd .2s forwards .2s; */
}

a.btn,
.btn {
  background-color: var(--primary-red);
  color: var(--white);
}

a.btn:after,
.btn:after,
a.btn-outline:after,
.btn-outline:after {
  background: var(--red-hover);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  transform: scaleY(0);
  transform-origin: top left;
  transition: transform 0.3s ease-in-out;
  z-index: -1;
}

a.btn:active:after,
a.btn:focus:after,
a.btn:hover:after,
.btn:active:after,
.btn:focus:after,
.btn:hover:after,
.btn-outline:active:after,
.btn-outline:focus:after,
.btn-outline:hover:after,
a.btn-outline:active:after,
a.btn-outline:focus:after,
a.btn-outline:hover:after {
  height: 100%;
  transform: scaleY(1);
  transform-origin: bottom left;
}

a.btn:hover,
.btn:hover {
  background-color: var(--red-hover);
  color: var(--white);
}

a.btn-outline,
.btn-outline {
  border: 1px solid var(--primary-red);
  color: var(--primary-red);
  background-color: transparent;
  padding: 14.7px 20px;
}

a.btn-outline:hover,
.btn-outline:hover,
a.btn-outline:focus,
.btn-outline:focus {
  border: 1px solid var(--primary-red);
  color: var(--white);
}

a.btn.white,
.btn.white {
  background-color: var(--white);
  color: var(--primary-red) !important;
  transition: var(--transition);
}

a.btn.white:hover,
.btn.white:hover,
a.btn.white:focus,
.btn.white:focus {
  background-color: var(--white);
  color: var(--white) !important;
}

a.btn.light,
.btn.light {
  background-color: var(--light-red);
  color: var(--primary-red) !important;
  transition: var(--transition);
  border: 1px solid rgba(128, 0, 32, 0.15);
}

a.btn.light:hover,
a.btn.light:active,
a.btn.light:focus,
.btn.light:hover {
  background-color: var(--primary-red);
  color: var(--white) !important;
}

.site-content a.btn + .white,
.site-content a.btn + a.btn-outline,
.site-content a.btn + a.btn {
  margin-left: 25px;
}

@keyframes BtnMoveStart {
  to {
    transform: translateY(-160%);
  }
}
@keyframes BtnMoveEnd {
  from {
    transform: translateY(100%);
    opacity: 0;
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.btn.right-arrow {
  position: relative;
}
.btn.right-arrow span::after {
  background-image: url(images/icons/icon_right_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  margin-left: 10px;
  position: relative;
  top: 1px;
  width: 7px;
}
/* Main Buttons Style End */

/* Main Header Style Start */
@media only screen and (min-width: 991px) {
  :lang(fr) .site-branding,
  :lang(fr) .right-navigation {
    width: 262px;
  }
  :lang(fr) .logged-in .site-branding,
  :lang(fr) .logged-in .right-navigation {
    width: 220px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1250px) {
  :lang(fr)
    .logged-in
    .main-navigation
    .menu
    > ul
    > li.page_item:not(:last-child) {
    margin-right: 15px;
  }
  :lang(fr) .logged-in .site-branding,
  :lang(fr) .logged-in .right-navigation {
    width: auto;
    max-width: 160px;
  }
}
@media only screen and (min-width: 991px) and (max-width: 1024px) {
  :lang(fr) .logged-in .main-navigation .menu > ul > li.page_item > a {
    font-size: 13px;
    letter-spacing: 0;
  }

  :lang(fr) .logged-in .lang-toggle {
    margin: 0 0 0 8px;
  }

  :lang(fr)
    .logged-in
    .main-navigation
    .menu
    > ul
    > li.page_item:not(:last-child) {
    margin-right: 11px;
  }
}

.site-branding.mobile_logo {
  display: none;
}
.site-branding {
  height: auto;
  width: 258px;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.site-branding img {
  transition: var(--transition);
}
.sticky .site-branding img {
  width: 180px;
}
.header {
  position: sticky;
  z-index: 99;
  width: 100%;
  top: 0;
  left: 0;
  transition: all 0.3s ease;
}
.header-bg {
  padding: 20px 30px 45px;
  transition: var(--transition);
}
.header-bg-inner {
  background-color: rgba(250, 247, 244, 0.75);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border-radius: 20px;
}

.header.header-fixed {
  position: fixed;
}
:not(.home).site-header.sticky {
  /* -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255,255,255, 0.5); */
  /* box-shadow: 0 2px 14px 0 rgba(110,117,119,.09); */
  animation-name: stickySlideDown;
  animation-duration: 1s;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  /* padding: 15px; */
  border-radius: 0;
}
:not(.home).site-header.sticky .header-bg {
  padding: 15px 30px;
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.header-inner {
  padding: 15px 0;
  transition: var(--transition);
  display: flex;
  align-items: flex-end;
  position: relative;
  justify-content: space-between;
}
.sticky .header-inner {
  padding: 12px 0;
}
.main-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.main-navigation .menu {
  padding: 0 10px;
}
.main-navigation .menu > ul {
  display: flex;
  align-items: center;
}
.main-navigation .menu > ul > li.page_item {
  list-style-type: none;
  position: relative;
}

.main-navigation .menu > ul > li.page_item:not(:last-child) {
  /* margin-right: 25px; */
  margin-right: 22px;
}
.main-navigation .menu > ul > li.page_item > a {
  font-family: var(--font-body);
  color: var(--new-black);
  position: relative;
  padding: 0;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-style: normal;
  font-weight: var(--fw-semibold);
  line-height: normal;
  letter-spacing: 0.229px;
}

.main-navigation .menu > ul > li.page_item > a::before,
.header-cta .cta-link::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: var(--new-black);
  bottom: -5px;
  left: 0;
  pointer-events: none;
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform 0.3s;
}
.main-navigation .menu > ul > li.menu-item-has-children > a {
  padding-right: 20px;
}
.main-navigation .menu > ul > li.page_item > a:hover,
.header-cta .cta-link:hover {
  color: rgba(var(--primary-red-rgb), 0.8);
}
.main-navigation .menu > ul > li.page_item > a:hover::before {
  background: var(--primary-red);
}
.main-navigation .menu > ul > li.page_item > a:hover::before,
.header-cta .cta-link:hover::before,
.main-navigation .menu > ul > li.page_item.current_page_item a::before {
  transform-origin: 0% 50%;
  transform: scale3d(1, 1, 1);
}

.right-navigation {
  flex-shrink: 0;
  position: relative;
  display: flex;
  align-items: center;
  width: 210px;
  justify-content: flex-end;
}
.right-navigation .header-cta {
  display: flex;
  align-items: center;
}
.header-cta a.btn {
  padding: 10.5px 20px;
}
.header-cta a:not(:last-child) {
  margin-right: 15px;
}
.header-cta .cta-link {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  color: var(--new-black);
  position: relative;
  max-width: max-content;
}
.header-cta .cta-link:hover {
  /* color: rgba(var(--primary-red-rgb), 0.5); */
}
.lang-toggle {
  position: relative;
  margin: 0 0 0 15px;
  display: flex;
  padding: 0;
  justify-content: center;
  align-items: center;
}
.lang-toggle a:not(:last-child) {
  margin-right: 3px;
}
.lang-toggle a {
  width: 35px;
  height: 35px;
  cursor: pointer;
  color: var(--text-body);
  font-family: var(--font-body);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 50%;
  border: 1px solid rgba(var(--primary-red-rgb), 0.25);
}

.lang-toggle a:hover {
  border: 1px solid rgba(var(--primary-red-rgb), 1);
}

.menu-hamburger-wrap {
  display: none;
}
/* Main Header Style End */

/* Main Footer Style Start */
.site-footer {
  /* position: sticky;
    bottom: 0; */
  z-index: 1;
  position: relative;

  background-color: var(--primary-red);
}

.footer-bg {
  overflow: hidden;
  /* padding: 140px 0 15px; */
  padding: 0 0 15px;
  background-color: var(--primary-red);
}
.is-form-submit .footer-bg {
  transform: none !important;
}
.footer-bg *:not(.btn, .btn-outline) {
  color: var(--white);
}

.footer-top {
  padding: 95px 0 0;
}

.footer-logo-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}

.footer-logo {
  margin-bottom: 0;
  position: relative;
  z-index: 3;
  width: 268px;
}

.footer-links-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-menu-links,
.footer-socials {
  display: flex;
  align-items: center;
  height: 100%;
}

.footer-socials h3 {
  margin: 0 35px 0 0;
}
.footer-menu-links ul,
.footer-socials ul {
  display: flex;
  align-items: center;
}
.footer-menu-links ul {
  flex-wrap: wrap;
  justify-content: center;
}
.footer-menu-links ul li:not(:last-child) {
  margin-right: 35px;
}

.footer-menu-links ul li a {
  font-family: var(--font-body);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.222px;
  color: var(--white);
}

.footer-menu-links ul li a:hover {
  opacity: 0.5;
  color: var(--white);
}

.footer-socials ul li:not(:last-child) {
  margin-right: 15px;
}

.footer-socials ul li a {
  display: flex;
}

.footer-socials ul li a svg,
.footer-socials ul li a img {
  width: 24px;
  height: 24px;
}

.footer-socials ul li a svg path {
  transition: var(--transition);
}

.footer-socials ul li a:hover svg path {
  fill: var(--light-red);
}

.bottom-footer {
  padding: 15px 0 0;
  margin-top: 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  font-family: var(--font-body);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 171.429% */
  letter-spacing: 0.222px;
  position: relative;
}

.bottom-footer [class*="col-md-"] {
  position: unset;
}

.copyright-text {
  font-family: var(--font-body);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.footer-menu {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-menu.menu-right {
  justify-content: flex-end;
}
.footer-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-menu ul li:not(:last-child) {
  margin-right: 25px;
}

.footer-menu ul li a {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.footer-menu ul li a:hover {
  color: var(--light-red);
  opacity: 0.7;
}
/* Main Footer Style End */

/* Error Page */
body.error404.hfeed,
body.page-id-8,
html:has(.error404) body .site1 {
  height: 100% !important;
}
body.error404.hfeed {
  height: 100%;
}
body.error404.hfeed .footer-bg {
  transform: none !important;
  padding: 20px 0;
}
body.error404.hfeed .site-footer,
body.page-id-8 .site-footer {
  margin-top: auto;
}

body.error404.hfeed .site,
body.page-id-8 .site,
html:has(.error404) body .site {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  height: 100%;
}
body.error404.hfeed .site-content,
body.page-id-8 .site-content {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  /* height: 100%; */
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 30px;
  height: 100%;
}

body.error404.hfeed .site-content-outer,
body.page-id-8 .site-content-outer {
  height: 100%;
}

html:has(.error404) header.site-header {
  padding-bottom: 0;
}
.error-404 {
  text-align: center;
  padding: 100px 0;
}

body.error404 .footer-top,
body.page-id-8 .footer-top {
  padding: 40px 0 0;
}
/* Error Page */

/* Slick Slider Circle Arrow Start */
.circle-arrow .slick-arrow {
  background-color: var(--primary-red);
  border-radius: 50%;
  display: flex;
  align-items: center;
  transition: var(--transition);
  justify-content: center;
  color: transparent;
  border: 0px;
  position: absolute;
  font-size: 0px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 15;
  width: 50px;
  height: 50px;
  overflow: hidden;
}
.circle-arrow .slick-arrow:hover {
  background-color: var(--red-hover);
}
.circle-arrow .slick-arrow::after {
  content: "";
  position: relative;
  display: inline-block;
  background-image: url(images/icons/slider_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 24px;
  width: 12px;
}
.circle-arrow .slick-prev.slick-arrow::after {
  background-image: url(images/icons/slider_arrow_left.svg);
}

.circle-arrow .slick-arrow.slick-disabled,
.circle-arrow .slick-arrow.slick-disabled:hover {
  opacity: 0;
  cursor: auto;
}
/* Slick Slider Circle Arrow End */

/* Gravity Form Design Start */
.gform_wrapper.gravity-theme .gfield_required {
  font-size: 15px !important;
  font-family: var(--font-body);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  display: inline-block !important;
  color: var(--primary-red) !important;
  position: relative;
  padding-left: 2px;
}
.gform_wrapper.gravity-theme .gfield .gfield_select {
  color: rgba(0, 35, 52, 0.35);
  /* opacity: 0.5; */
}
.gform_wrapper.gravity-theme .gfield .gfield_select.select-change {
  color: var(--text-body);
}
.gform_wrapper.gravity-theme .gfield {
  position: relative;
}
body .gform_wrapper.gravity-theme .gfield_label {
  pointer-events: none;
  font-weight: var(--fw-regular);
  color: var(--new-black);
  font-family: var(--font-body);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 140% */
  margin: 0 0 10px;
}

body .gform_wrapper.gravity-theme .label-no-animation .gfield_label {
  position: relative;
  left: unset;
  top: unset;
  opacity: 1;
  font-weight: var(--fw-semibold);
  margin-bottom: 14px;
}
body
  .gform_wrapper.gravity-theme
  .label-no-animation.with-description
  .gfield_label {
  margin-bottom: 8px;
}
body
  .gform_wrapper.gravity-theme
  .label-no-animation.with-description
  .gfield_description {
  color: var(--small-title-color);
  font-family: var(--font-body);
  font-weight: var(--fw-regular);
  font-size: 13px;
  letter-spacing: 0;
  line-height: 24px;
  padding-bottom: 10px;
}

.gform_wrapper.gravity-theme .gfield_error .gfield_required {
  color: #c02b0a !important;
}

.gform_confirmation_message {
  background-color: var(--light-red);
  color: var(--primary-red);
  font-family: var(--font-body);
  text-align: center;
  font-weight: var(--fw-semibold);
  border-radius: 6px;
  padding: 20px 15px;
  font-size: 14px;
}

.small_description {
  color: var(--text-body);
  font-family: var(--font-body);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 140% */
  margin-top: -20px;
}
.small_description a {
  font-weight: 600;
  color: var(--primary-red);
  text-decoration: underline !important;
}
.small_description a:hover {
  color: var(--red-hover);
}

body .gform_wrapper .gfield.isvalue .gfield_label,
.gform_wrapper.gravity-theme .gfield.isvalue .gfield_required {
  font-size: 10px !important;
  letter-spacing: 0;
  line-height: 11px;
}
body .gform_wrapper .gfield.isvalue .gfield_label {
  top: 3px;
}

body .gform_wrapper.gravity-theme input[type="color"],
body .gform_wrapper.gravity-theme input[type="date"],
body .gform_wrapper.gravity-theme input[type="datetime-local"],
body .gform_wrapper.gravity-theme input[type="datetime"],
body .gform_wrapper.gravity-theme input[type="email"],
body .gform_wrapper.gravity-theme input[type="month"],
body .gform_wrapper.gravity-theme input[type="number"],
body .gform_wrapper.gravity-theme input[type="password"],
body .gform_wrapper.gravity-theme input[type="search"],
body .gform_wrapper.gravity-theme input[type="tel"],
body .gform_wrapper.gravity-theme input[type="text"],
body .gform_wrapper.gravity-theme input[type="time"],
body .gform_wrapper.gravity-theme input[type="url"],
body .gform_wrapper.gravity-theme input[type="week"],
body .gform_wrapper.gravity-theme select,
body .gform_wrapper.gravity-theme textarea,
body .gform_wrapper input,
body select,
body textarea {
  font-family: var(--font-body);
  border-radius: 6px;
  padding: 12px 15px;
  border: 1px solid rgba(128, 0, 32, 0.15);
  background-color: var(--white);
  width: 100%;
  color: var(--text-body);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.4px;
  transition: var(--transition);
}

body .gform_wrapper.gravity-theme input[type="color"]:focus,
body .gform_wrapper.gravity-theme input[type="date"]:focus,
body .gform_wrapper.gravity-theme input[type="datetime-local"]:focus,
body .gform_wrapper.gravity-theme input[type="datetime"]:focus,
body .gform_wrapper.gravity-theme input[type="email"]:focus,
body .gform_wrapper.gravity-theme input[type="month"]:focus,
body .gform_wrapper.gravity-theme input[type="number"]:focus,
body .gform_wrapper.gravity-theme input[type="password"]:focus,
body .gform_wrapper.gravity-theme input[type="search"]:focus,
body .gform_wrapper.gravity-theme input[type="tel"]:focus,
body .gform_wrapper.gravity-theme input[type="text"]:focus,
body .gform_wrapper.gravity-theme input[type="time"]:focus,
body .gform_wrapper.gravity-theme input[type="url"]:focus,
body .gform_wrapper.gravity-theme input[type="week"]:focus,
body .gform_wrapper.gravity-theme select:focus,
body .gform_wrapper.gravity-theme textarea:focus,
body .gform_wrapper input:focus,
body .gform_wrapper textarea:focus,
body .gform_wrapper select:focus {
  border: 1px solid rgba(128, 0, 32, 0.5);
}
body select {
  -webkit-appearance: none;
  background-image: url(orl-images/icons/small-arrow.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) 50%;
  cursor: pointer;
  padding-right: 35px !important;
}
body select,
select:focus {
  -webkit-appearance: none;
  background-image: url(orl-images/icons/small-arrow.svg);
  background-position: calc(100% - 15px) 50%;
  background-repeat: no-repeat;
  outline: none;
  -webkit-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
select:focus {
  outline: none;
}
body .gform_wrapper.gravity-theme input::placeholder,
.gform_wrapper.gravity-theme .gfield textarea::placeholder {
  opacity: 0.5;
  color: rgba(29, 20, 20, 0.85);
}
.gform_wrapper.gravity-theme .gfield textarea {
  height: 126px !important;
  resize: none;
}
.gform_wrapper.gravity-theme #field_submit,
.gform_wrapper.gravity-theme .gform_footer {
  display: flex;
  margin-top: 0 !important;
  padding: 24px 0 0 0 !important;
}
.gform_wrapper.gravity-theme .gfield.term_condition {
  color: #61687d;
  display: block;
  font-family: var(--font-body);
  font-size: 13px;
  letter-spacing: 0;
  line-height: 24px;
}
.gform_wrapper.gravity-theme .gfield.term_condition a {
  text-decoration: underline;
}
body img.gform_ajax_spinner {
  width: 25px;
  margin: 0 0 0 15px;
}

body .gform_wrapper .gform_footer input[type="submit"],
body .gform_wrapper .gform_page_footer input[type="submit"] {
  color: var(--white);
  font-family: var(--font-body);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  position: relative;
  z-index: 1;
  width: auto;
  cursor: pointer;
  transition: var(--transition);
  border: none;
  margin: 0;
  outline: none;
  border-radius: 10px;
  background-color: var(--primary-red);
  background-size: 17px;
  padding: 14.5px 22px;
  -webkit-appearance: none;
  -moz-appearance: none;
}

body .gform_wrapper .gform_footer input[type="submit"]:hover,
body .gform_wrapper .gform_page_footer input[type="submit"]:hover,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover,
.lost-protected-content
  .learndash-wrapper
  #learndash-registration-wrapper
  form
  input[type="submit"]:hover,
.lost-protected-content
  .learndash-wrapper
  #learndash-reset-password-wrapper
  form
  input[type="submit"]:hover {
  background-color: var(--red-hover);
  color: var(--white);
}

body .singup-form-content .gform_wrapper .gform_footer input[type="submit"],
.woocommerce
  form.membar-login
  .form-row.btn-submit
  .woocommerce-form-login__submit {
  background-image: url(images/icons/icon-login-white.svg);
  background-repeat: no-repeat;
  background-position: calc(50% - 93px) 50%;
}
.woocommerce
  form.membar-login
  .form-row.btn-submit
  .woocommerce-form-login__submit {
  background-position: calc(50% - 72px) 50%;
}
body .gform_wrapper.gravity-theme .gfield_validation_message,
body .gform_wrapper.gravity-theme .validation_message {
  color: var(--error-text);
  background: transparent;
  border: none;
  padding: 0;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 14px;
  font-family: var(--primary-font);
}

.gform_wrapper .gfield_error [aria-invalid="true"] {
  border: 1px solid var(--error-text) !important;
}

span.gfield_required.gfield_required_asterisk {
  display: none;
}

/* Gravity Custom Checkboxes */
.gform_wrapper.gravity-theme .ginput_container_checkbox .gfield-choice-input,
.lost_password label input {
  display: none;
}
body .gform_wrapper.gravity-theme .gfield-choice-input + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  color: var(--primary-red);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  max-width: max-content;
  width: 100%;
  opacity: 1;
}

.ginput_container_checkbox .gchoice:not(:last-child) {
  margin-bottom: 5px;
}
.ginput_container_checkbox .gchoice label:before,
.woocommerce-SavedPaymentMethods-saveNew label::before,
.lost_password label span::before {
  -webkit-appearance: none;
  background-color: transparent;
  background-color: var(--white);
  border: 1px solid var(--primary-red);
  height: 15px;
  width: 15px;
  border-radius: 2px;
  content: "";
  cursor: pointer;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.ginput_container_checkbox .gchoice input:checked + label:before,
.woocommerce-SavedPaymentMethods-saveNew input:checked + label::before,
.lost_password label input:checked + span::before {
  background-color: var(--white);
}
.ginput_container_checkbox .gchoice input:checked + label:after,
.woocommerce-SavedPaymentMethods-saveNew input:checked + label:after,
.lost_password label input:checked + span::after {
  content: "";
  display: block;
  height: 9px;
  width: 9px;
  border-radius: 1px;
  left: 3px;
  position: absolute;
  background-color: var(--primary-red);
  top: 50%;
  transform: translateY(-50%);
}
body .gform_wrapper.gravity-theme .gfield_password_strength {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 17px;
  background: transparent !important;
  border: none !important;
  text-align: left;
  padding: 10px 0 10px;
  margin: 10px 0 0;
  position: relative;
}
body .gform_wrapper.gravity-theme .gfield_password_strength::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  top: 0;
  left: 0;

  background-repeat: no-repeat;
  background-position: left center;
  /* background-size: 10px; */
}
body .gform_wrapper.gravity-theme .gfield_password_strength.blank {
  text-indent: -9999px;
  padding: 0;
  height: 8px;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.mismatch {
  padding: 0;
  height: 13px;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.blank::before {
  background-image: url(images/password_blank.svg);
}
body .gform_wrapper.gravity-theme .gfield_password_strength.short,
body .gform_wrapper.gravity-theme .gfield_password_strength.mismatch {
  color: #e33a3c;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.short::before {
  background-image: url(images/password_weak.svg);
}
body .gform_wrapper.gravity-theme .gfield_password_strength.bad {
  color: #ff853c;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.bad::before {
  background-image: url(images/password_bad.svg);
}

body .gform_wrapper.gravity-theme .gfield_password_strength.good {
  color: #ffcc00;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.good::before {
  background-image: url(images/password_good.svg);
}
body .gform_wrapper.gravity-theme .gfield_password_strength.strong {
  color: #156c34;
}
body .gform_wrapper.gravity-theme .gfield_password_strength.strong::before {
  background-image: url(images/password_strong.svg);
}
/* Gravity Custom Checkboxes */

.gform-theme-datepicker:not(.gform-legacy-datepicker) td,
.gform-theme-datepicker:not(.gform-legacy-datepicker) th {
  padding: 1px !important;
}
.gform-theme-datepicker:not(.gform-legacy-datepicker)
  .ui-datepicker-calendar
  td {
  font-size: 14px !important;
  height: 36px !important;
  width: 36px !important;
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) {
  border-radius: 6px !important;
  padding: 10px !important;
  margin: 0 !important;
  box-shadow: none !important;
  border: 1px solid rgba(9, 64, 54, 0.15) !important;
}
/* Gravity Form Design End */

/* Custom Select Box Blue Start */
.custom-select-blue,
.custom-select-blue:focus {
  background-color: var(--primary-red);
  color: var(--white);
  background-image: url(images/icons/select-arrow-down-white.svg);
}
/* Custom Select Box Blue End */

/* Custom Model Popup */
.popup-open {
  overflow: hidden;
}
.custom-model-main {
  -webkit-overflow-scrolling: touch;
  bottom: 0;
  left: 0;
  opacity: 0;
  outline: 0;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  padding: 0 15px;
  right: 0;
  top: 0;
  transition: all 0.3s ease-out;
  z-index: -1;
}

.custom-model-main .custom-model-inner {
  margin: 0 auto;
  max-width: 1030px;
  padding: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease-out;
  width: 100%;
  opacity: 0;
  position: relative;
}

.custom-model-wrap {
  min-height: 100px;
  box-sizing: border-box;
  display: block;
  max-height: calc(100vh - 100px);
  outline: 0;
  overflow-y: auto;
  padding: 50px 35px;
  position: relative;
  width: 100%;
  border-radius: 20px;
  background: var(--white);
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
}
.model-open {
  opacity: 1;
  overflow: hidden;
  z-index: 99999;
}

.model-open .custom-model-inner {
  position: relative;
  z-index: 999;
  opacity: 1;
}

.bg-overlay,
.filter-overlay {
  opacity: 0;
  background: rgba(29, 20, 20, 0.45);
  bottom: 0;
  height: 100vh;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  transition: all 0.3s ease-out;
  width: 100%;
  z-index: 0;
}
.model-open .bg-overlay {
  z-index: 99;
  opacity: 0.75;
}

.filter-overlay {
  opacity: 0;
  visibility: hidden;
}

.filter-overlay.active {
  opacity: 0.6;
  visibility: visible;
}

.close-btn {
  cursor: pointer;
  height: 34px;
  width: 34px;
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 99;
  background-color: var(--primary-red);
  border-radius: 50%;
  background-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-out;
}
.close-btn img {
  height: 24px;
  width: 24px;
}
.close-btn:hover {
  background: var(--red-hover);
}
/* Custom Model Popup */

/* Single Page Lesson Start */
.single-page-lesson .sfwd-courses {
  display: flex;
  flex-wrap: wrap;
}
.single-page-lesson .sfwd-courses .post-thumbnail {
  width: 350px;
  background: var(--light-red);
  padding: 25px;
  border-radius: 20px;
  height: 100%;
}
.single-page-lesson .sfwd-courses .post-thumbnail img {
  max-width: 200px;
  margin: 0 auto;
}
.single-page-lesson .sfwd-courses .entry-content {
  width: calc(100% - 350px);
  padding-left: 45px;
}
.single-page-lesson .sfwd-courses .entry-header {
  width: 100%;
}
.single-page-lesson .sfwd-courses .entry-header .entry-title {
  margin-bottom: 35px;
}
.single-page-lesson .sfwd-courses .entry-footer {
  width: 100%;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-course-status.ld-course-status-enrolled {
  padding: 15px;
  background-color: #f4f6fa;
}
.single-page-lesson .sfwd-courses .learndash-wrapper .ld-progress {
  padding: 0 15px 0 0 !important;
  border-bottom: none !important;
}
.single-page-lesson
  .learndash-wrapper
  .ld-course-status.ld-course-status-enrolled
  .ld-status {
  border-radius: 4px;
  font-weight: 400;
  font-family: var(--font-spline);
}
.single-page-lesson
  .learndash-wrapper
  .ld-course-status
  .ld-status.ld-status-complete {
  background: var(--primary-red);
}
.single-page-lesson
  .learndash-wrapper
  .ld-course-status
  .ld-status.ld-status-progress {
  background: var(--primary-red);
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-progress
  .ld-progress-bar,
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-progress
  .ld-progress-heading
  .ld-progress-steps {
  margin-bottom: 0 !important;
  font-size: 12px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-progress
  .ld-progress-bar {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.single-page-lesson .sfwd-courses .learndash-wrapper .ld-item-list {
  margin: 0 0 1em;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list.ld-course-list
  .ld-section-heading
  h2,
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list.ld-lesson-list
  .ld-section-heading
  h2 {
  line-height: 1.2;
}

.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item {
  border-radius: 6px !important;
  border: 1px solid rgba(128, 0, 32, 0.15) !important;
  background: var(--white);
  padding: 0;
  cursor: pointer !important;
  transition: var(--transition);
  position: relative;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item:hover {
  border: 1px solid rgba(128, 0, 32, 0.15) !important;
  background: var(--light-red) !important;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-status-icon {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 1px solid rgba(128, 0, 32, 0.15);
  margin: 0;
  flex-basis: 18px;
  margin-right: 20px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-status-icon.ld-status-complete,
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-topic-list.ld-table-list
  .ld-table-list-item
  .ld-table-list-item-preview
  .ld-status-icon {
  background-color: var(--primary-red);
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-status-icon.ld-status-complete
  .ld-icon::before,
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-topic-list.ld-table-list
  .ld-table-list-item
  .ld-table-list-item-preview
  .ld-status-icon
  .ld-icon:before {
  background-image: url(images/icons/charm_tick.svg);
  background-position: center 2px;
  background-repeat: no-repeat;
  background-size: 14px;
  font-size: 0;
  height: 18px;
  width: 22px;
}

.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-name {
  align-items: center;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-name
  .ld-item-title {
  color: var(--new-black);
  font-family: var(--font-spline);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list-actions
  .ld-expand-button {
  background-color: var(--primary-red);
  border-radius: 6px;
  font-size: 14px;
  padding: 10px 12px;
  font-weight: 500;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-expand-button
  .ld-icon {
  font-size: 11px;
  font-weight: 400;
  position: relative;
  top: 1px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-expand-button
  .ld-text {
  padding: 0 0 0 10px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-title
  .ld-item-components {
  color: var(--primary-red) !important;
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-top: 0;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-details
  .ld-expand-button {
  margin: 0;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-details
  .ld-expand-button
  .ld-icon {
  top: -1px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-table-list
  .ld-table-list-header {
  background-color: var(--primary-red);
  padding: 20px 20px 20px 60px !important;
}

.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-table-list
  .ld-table-list-header
  .ld-table-list-title {
  font-weight: 500;
  font-size: 14px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-table-list
  .ld-table-list-header
  .ld-table-list-title
  .ld-item-icon {
  font-size: 14px;
  margin-right: 10px;
}

.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-topic-list.ld-table-list
  .ld-table-list-item
  .ld-table-list-item-preview
  .ld-status-icon,
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-focus
  .ld-focus-sidebar
  .ld-course-navigation
  .ld-lesson-item.ld-is-current-lesson
  .ld-lesson-item-expanded
  .ld-status-icon.ld-status-incomplete {
  border: 1px solid rgba(9, 64, 54, 0.25) !important;
  width: 18px;
  height: 18px;
  flex-basis: 18px;
  margin-right: 12px;
  margin-top: 5px;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-topic-list.ld-table-list
  .ld-table-list-item
  .ld-table-list-item-preview {
  /* align-items: center; */
  padding: 10px 0;
}
.single-page-lesson
  .sfwd-courses
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-expanded:before {
  height: 12px;
  width: 12px;
  left: 60px;
}
/* Single Page Lesson End */

/* Multi Tab Style Start */
.multi-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 45px !important;
  position: relative;
}
.multi-tab::before {
  position: absolute;
  content: "";
  bottom: 1px;
  width: 100%;
  height: 1px;
  left: 0;
  background-color: rgb(128 0 32 / 25%);
}
.multi-tab li a {
  font-size: 14px;
  line-height: 21px;
  color: rgb(128 0 32 / 50%);
  padding: 9px 20px;
  border-bottom: 4px solid transparent;
  display: inline-block;
  position: relative;
  text-align: center;
  font-weight: 500;
}
.multi-tab li a.active {
  border-bottom: 4px solid var(--primary-red);
}
.multi-tab li a.active {
  color: var(--primary-red);
}
.multi-tab-content .multi-tab-box:not(:first-child) {
  display: none;
}
/* Multi Tab Style End */

.logo-text-blocks-wrap a {
  color: var(--primary-red);
  font-family: var(--font-body);
  font-weight: 600;
  text-decoration-line: underline;
}
.logo-text-blocks-wrap a:hover {
  text-decoration-line: none;
}

/*--------- New course Color Css Start -----------*/
.two-column-width-video {
  margin-bottom: 35px;
}
.two-column-width-video .row {
  margin: 0px -20px;
}
.two-column-video {
  position: relative;
  overflow: hidden;

  width: 100%;
}
.two-column-video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4 / 2.4;
  border-radius: 10px;
}
.two-column-video {
  position: relative;
}
.two-column-video .icon-play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.two-column-video .icon-play img {
  width: 23px;
  height: 23px;
  object-fit: contain;
  margin-left: 2px;
  border-radius: 0px;
}
.two-column-width-col {
  padding: 0px 20px;
}
.ld-course-custom-layout .three-column-image-text-boxes-wrap .img-wrap {
  background: transparent;
  padding: 0px;
  box-shadow: none;
}
.video-popup-inner .mfp-close {
  margin-top: 0px;
  color: #fff;
  opacity: 1;
  right: 15px;
  top: 15px;
  background: var(--primary-red);
  font-size: 32px;
  transition: var(--transition);
  border-radius: 4px;
}

.video-popup-inner .mfp-close:hover{
  background: var(--red-hover);
}
.mfp-content {
  max-width: 900px;
}

.video-popup-inner video,
.mfp-iframe {
  width: 100%;
  max-width: 900px;
  height: auto;
}
/*--------- New course Color Css End -----------*/

.learndash-registration-field .fa-eye-slash:before,
.learndash-registration-field .fa-eye:before {
  display: none;
}
.form-goal-wrap label {
  height: 40px;
}

/* 28-04-2026 */
.heading_info {
    margin-bottom: 20px;
}
.condition_yellow_box {
    margin-bottom: 35px;
}
.outcome_condition_check.level-1.active {
    margin-bottom: 35px;
}
.inner_content.level-2 {
  margin-bottom: 35px;
}
.outcome_condition_check {
    margin-bottom: 35px;
}
.para_padding_15 {
  padding-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  .form-goal-wrap label {
    height: auto;
  }
}



.single-resources .health-library-content .mb-100 {
    padding-bottom: 45px;
}



.ld-achievement-tooltip .ld-achievement-tooltip-text{
	background-color: #faf7f5 !important;
    border: 1px solid rgba(128, 0, 32, 0.15) !important;
    text-align: center;
    padding: 10px;
    border-radius: 6px;
    font-family: var(--font-body);
    font-weight: var(--fw-regular);
    color: var(--text-body) !important;
    font-style: normal;
    font-weight: 400;
    width: 150px;
    line-height: 21px;
}

.ld-achievements .ld-achievement-items .ld-achievement-image{
	    font-family: var(--font-spline);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}

.ld-achievement-tooltip .ld-achievement-tooltip-text::after {
	    border-color: rgba(128, 0, 32, 0.15) transparent transparent transparent !important;

}
